body{
font-family:Verdana, Arial, sans-serif;
}

a{
color:#4599a4;
}

/* Starts Navigation */
.top-navigation{
border-bottom: 1px solid #e5e5e5;
background-color: #273c50;  /* #2c4627;*/
margin-bottom: 0;
height:39px;
}

#block-menu-menu-go-to-park{
height:36px;
}

#block-menu-menu-go-to-park a{
color:#ffffff;
margin:9px;
padding:0;
}

#block-menu-menu-go-to-park a:visited{
background:none !important;
}

#block-menu-menu-go-to-park .active-trail.active{
color:#ffffff;
background-color:#2c4627;
}

#block-menu-menu-go-to-park a:focus, #block-menu-menu-go-to-park a:hover{
background:#0d6e61!important;
color: #ffffff !important;
}

#block-menu-menu-go-to-park  .dropdown-menu{
z-index:100000;
}

#block-menu-menu-go-to-park  .dropdown-menu li a{
color: #0d6e61;
}

.main-container{
background-color: #ffffff;
padding-top: 20px;
padding-bottom:20px;
}

.footer{
margin-top:0;
background-color:#273c50;
color:#ffffff;
padding-top:0;
}

.footer .container a {
color:#ffffff;
}

#block-block-1{margin-bottom:0;}
#block-block-1 p {text-align:right;margin:8px 0;color:#ffffff;}

.navbar-inverse {
    background-color: #ffffff;
    border: none;
}

.navbar-inverse{
background-color: #ffffff;
border-bottom: 1px solid #e5e5e5;
padding:30px 0;
margin-bottom:0;
box-shadow: 0 0 8px 0 #888;
}
.navbar-inverse .navbar-toggle {
border-color: #195b64;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #195b64;
}
.navbar-inverse .navbar-toggle:hover {
background-color: #f26b3c;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #f26b3c;
}

/*
#navbar{
margin-top:30px;
margin-bottom:30px;
}
*/
.navbar .logo {
    margin-right: 80px;
    padding-left: 60px;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .expanded > a, .navbar-inverse .navbar-nav > .expanded > a:focus  {
    background-color: #ffffff;
    color: #195b64;
	font-size:130%;
	font-family: 'Magra', Verdana, arial, sans-serif;
}

.navbar-inverse .navbar-nav > .active > a:hover{
	background-color:#0d6e61; /*#2c4627;*/
    color: #ffffff;
}

.navbar-inverse .navbar-nav > .active-trail > a, .navbar-inverse .navbar-nav > .active-trail > a:focus, .navbar-inverse .navbar-nav > .leaf > a, .navbar-inverse .navbar-nav > .leaf > a:focus {
    background-color: #ffffff;
    color: #195b64;
	font-size:130%;
	font-family: 'Magra', Verdana, arial, sans-serif;
}

.navbar-inverse .navbar-nav > .active-trail > a:hover, .navbar-inverse .navbar-nav > .leaf > a:hover{
	background-color:#0d6e61; /*#2c4627;*/
    color: #ffffff;
}

.navbar-nav > li > a {
    padding: 20px 30px;
}

.front .main-container .page-header{display:none;}
.node-type-more-about-us .main-container .page-header{display:none;}
.node-type-parks .main-container .page-header{display:none;}
.node-type-blog .main-container .page-header{display:none;}
.node-type-press-release .main-container .page-header{display:none;}
.node-type-trails .main-container .page-header{display:none;}
.front #content{margin-top:-45px;}

.navbar-collapse .menu {
padding-top:30px;
}

.view-flexslider-block .view-content{
border:1px solid #e5e5e5;
}
/* Ends Navigation */

/* Starts Parks Landing Page */
#flexslider-1{
margin:0;
border: 5px solid #ffffff;
clear:left;
}

#block-views-flexslider-block-block{
margin:0;
border:none;
clear:left;
}

#flexslider-1 .flex-control-nav{display:none;}

.view-small-flexslider-block #small-slider{
border:1px solid #e5e5e5;
border-radius:0;
}

.view-small-flexslider-block #small-slider .flex-control-nav{display:none;}

.view-small-flexslider-block #small-slider .slides{
border:5px solid #ffffff;
}

.front .outer-columns{
margin-top:0;
position:relative;
z-index:1000;
}
.front .outer-columns .inner-column h3{
background-color:#ffffff;
border-radius:10px 10px 0 0;
padding:20px 5px 10px 5px;
margin:0;
font-weight:normal;
font-size: 150%;
color:#EF8329;
}
.front .outer-columns .inner-column p{
background-color:#ffffff;
margin:0;
padding:0;
line-height:1.4;
font-size:90%;
font-family:Verdana, Arial, sans-serif;
}

.front .outer-columns .inner-column p img{
padding:5px;
border:1px solid #e5e5e5;
}

.front .outer-columns .inner-column ul li{
line-height:1.4;
font-size:85%;
font-family:Verdana, Arial, sans-serif;
list-style:none;
color:#0D6E61;
}

#block-views-small-flexslider-block-block p{margin:0;}
#block-block-4 p{margin:0;}
#block-block-4 p img{height:310px;width:310px;}

.middle-section{
background-color:#0d6e61; /*#abc737;*/
color: #fff;
margin-bottom: 40px;
padding-top: 30px;
}

/* Ends Parks Landing Page */

/* Starts Node Parks CSS */
.field-item {max-width:100%;}
.field-item img{max-width:inherit;height:auto;}

.node-type-parks .field-name-title h2, .node-type-more-about-us .field-name-title h2 {
font-family: 'Magra', Verdana, arial, sans-serif;
font-size: 180%;
margin: 10px 0;
color:#f26b3c;
}

.ds-3col-stacked-fluid .group-left,.ds-3col-stacked-fluid .group-middle, .ds-3col-stacked-fluid .group-right {padding:10px;}

.field-name-field-park-image{
margin-bottom:10px;
}

.field-name-field-park-image img{
padding:5px;
border:1px solid #e5e5e5;
}

#block-views-park-image-block-1{
margin-bottom:15px;
}

.field-name-make-a-reservation{
margin:10px 10px 30px 10px;
}
.field-name-field-park-hours{
padding:20px 0;
}
.field-name-field-park-hours .field-label, .field-name-field-location-fields .field-label{
color:#0D6E61;
}
.field-name-upcoming-events-view h2{
font-size:14px;
font-weight:bold;
color:#0D6E61;
}
.getlocations_map_wrapper_inner{
margin:10px 0;
}
.getlocations_fields_latlon_wrapper_themed{
height:40px;
}
.field-name-upcoming-events-view {
padding:5px;
border:1px solid #0D6E61;
}
.view-upcoming-events-view .views-row{
margin:10px 0;
}
.view-about-the-park-menu{
padding-bottom:10px;
}
.node-type-parks .field-name-breadcrumb, .node-type-about-the-park .field-name-breadcrumb, .node-type-event .field-name-breadcrumb, .node-type-park-maps-and-brochures .field-name-breadcrumb, .node-type-blog .field-name-breadcrumb{
height: 30px;
margin: 5px 0px 20px;
}
.node-type-parks .field-name-breadcrumb .field-items, .node-type-about-the-park .field-name-breadcrumb .field-items, .node-type-event .field-name-breadcrumb .field-items, .node-type-park-maps-and-brochures .field-name-breadcrumb .field-items, .node-type-blog .field-name-breadcrumb .field-items{
border-bottom: 1px solid #e5e5e5;
margin-left: 5px;
padding-bottom: 5px;
}
#block-views-park-image-block-1 img{
border: 1px solid #e5e5e5;
height: auto;
padding: 5px;
width: 100%;
}

.node-type-trails .field-name-field-trail-photo{
clear:left;
float:right;
}

.view-trail-search .field-name-field-parkid .taxonomy-term h2{
display:none;
}

.view-trail-search .field-name-field-parkid .taxonomy-term .content .field-name-field-park-phone-number, .view-trail-search .field-name-field-parkid .taxonomy-term .content .field-name-field-dot-map-image {
display:none;
}

/* Ends Node Parks CSS */


/* Starts About the Park */
.node-type-about-the-park .container .page-header{
display:none;
}
.field-name-park-image img{
border: 1px solid #e5e5e5;
height: auto;
padding: 5px;
width: 100%;
}
.field-name-park-image{
margin-bottom:20px;
}
.node-type-about-the-park .field-name-field-about-the-park {
    color: #0d6e61;
    font-family: 'Magra', Verdana, arial, sans-serif;
    font-size: 230%;
    margin-bottom: 10px;
}
.view-park-info-right .views-field{
margin-bottom:20px;
}
.view-park-info-right .views-field .views-label{
color: #0d6e61;
font-weight:bold;
}
.field-name-about-the-park-menu h2{
font-size:130%;
color: #0d6e61;
font-weight:bold;
margin-bottom:5px;
font-family: 'Magra', Verdana, arial, sans-serif;
}
.getlocations_fields_lon_wrapper_themed {
float: left;
clear: both;
margin-bottom: 10px;
}
/* Ends About the Park */

/* Starts Events and Programs */
.node-type-event .container .page-header{
display:none;
}
.node-type-event .field-name-title h2, .node-type-trails .field-name-title h2 {
color: #0d6e61;
font-size: 130%;
margin: 0 0 10px 0;
}

.view .date-nav-wrapper .date-prev {
background:none;
}

.view .date-nav-wrapper .date-next {
background:none;
}

/* Ends Events and Programs */

/* Starts Park Maps and Brochure */
.field-name-field-maps-and-brochures {
margin:20px 0;
}

.field-name-field-maps-and-brochures .field-label {
color: #0d6e61;
margin-bottom:5px;
}

/* Ends Park Maps and Brochure */

/* Starts Parks Alert Section */
.field-name-alert-view{
padding:10px;
}

.alert-header legend{
margin-bottom:0;
border:none;
}

.field-name-alert-view .panel-heading{
color: #ffffff;
font-size: 70%;
background-color:#ff0000;
padding: 10px;
border-radius:5px 5px;
}

.field-name-alert-view .panel-collapse{
background-color:#ff0000;
}

.field-name-alert-view .panel-collapse .collapse-text-text{
color: #ffffff;
}

.field-name-alert-view p a:link,
.field-name-alert-view p a:visited,
.field-name-alert-view p a:active{
    color: #ffffff;
    text-decoration: underline;
}

.field-name-alert-view p a:hover{
    color: #ffffff;
    text-decoration: none;
}

/* Ends Parks Alert Section */

.page-node-21 .region-sidebar-first{
margin-top:50px;
}
#ip-geoloc-map-of-view-on_a_map-block{
margin-bottom:10px;
}

/* Trails Views Styles */
.view-park-trails .views-field{
width:100%;
height:auto;
}

.view-park-trails .trail-header{
background-color: #F26B3C;
padding: 5px;
font-size: 120%;
font-weight:bold;
color:#ffffff;
}

.view-park-trails .trail-left{
padding: 5px;
float:left;
width:60%;
}

.view-park-trails .trail-right{
padding: 5px;
float:left;
width:40%;
}

.view-park-trails .trail-right .t-photo{
margin-bottom:5px;
}

.view-park-trails .trail-right .t-photo img{
width:210px;
}

.view-park-trails .trail-right .t-surface{
padding-top:10px;
clear:both;
}

.view-park-trails .trail-right .vocabulary-trail-use{
float:left;
margin-right:5px;
}

.view-park-trails .trail-right .vocabulary-trail-use h2{
display:none;
}

.trail-left-bottom .t-length{
width:33%;
float:left;
clear:left;
}

.trail-left-bottom .t-difficulty{
width:33%;
float:left;
}

.trail-left-bottom .t-blaze{
width:33%;
float:left;
clear:right;
}

.trail-footer{
clear:both;
width:100%;
height:20px;
}

/* End Trails Views Styles */

/* Start Event Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event .taxonomy-term h2{
display:none;
}

.view-park-event .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event .content .field-name-field-park-home-page-link{
}

.view-park-event .content .field-name-field-park-phone-number{
}

.view-park-event .content .field-name-field-dot-map-image{
}

.view-park-event .views-field-body{
}

.view-park-event .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:40px;
}

.view-park-event .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}

/* Start Event2 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event2 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event2 .taxonomy-term h2{
display:none;
}

.view-park-event2 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event2 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event2 .content .field-name-field-park-home-page-link{
}

.view-park-event2 .content .field-name-field-park-phone-number{
}

.view-park-event2 .content .field-name-field-dot-map-image{
}

.view-park-event2 .views-field-body{
}

.view-park-event2 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event2 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:40px;
}

.view-park-event2 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}


/* Start Event3 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event3 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event3 .taxonomy-term h2{
display:none;
}

.view-park-event3 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event3 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event3 .content .field-name-field-park-home-page-link{
}

.view-park-event3 .content .field-name-field-park-phone-number{
}

.view-park-event3 .content .field-name-field-dot-map-image{
}

.view-park-event3 .views-field-body{
}

.view-park-event3 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event3 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:40px;
}

.view-park-event3 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}



/* Start Event4 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event4 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event4 .taxonomy-term h2{
display:none;
}

.view-park-event4 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event4 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event4 .content .field-name-field-park-home-page-link{
}

.view-park-event4 .content .field-name-field-park-phone-number{
}

.view-park-event4 .content .field-name-field-dot-map-image{
}

.view-park-event4 .views-field-body{
}

.view-park-event4 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event4 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:40px;
}

.view-park-event4 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}




/* Start Event5 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event5 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event5 .taxonomy-term h2{
display:none;
}

.view-park-event5 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event5 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event5 .content .field-name-field-park-home-page-link{
}

.view-park-event5 .content .field-name-field-park-phone-number{
}

.view-park-event5 .content .field-name-field-dot-map-image{
}

.view-park-event5 .views-field-body{
}

.view-park-event5 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event5 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:40px;
}

.view-park-event5 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}



/* Start Event6 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event6 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event6 .taxonomy-term h2{
display:none;
}

.view-park-event6 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event6 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event6 .content .field-name-field-park-home-page-link{
}

.view-park-event6 .content .field-name-field-park-phone-number{
}

.view-park-event6 .content .field-name-field-dot-map-image{
}

.view-park-event6 .views-field-body{
}

.view-park-event6 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event6 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:30px;
}

.view-park-event6 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}
/* End Event6 Views Style */


/* Start Event7 Views Style */
#block-views-park-event-block-1{
margin: 30px 0;
}

.view-park-event7 .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-park-event7 .taxonomy-term h2{
display:none;
}

.view-park-event7 .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-park-event7 .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-park-event7 .content .field-name-field-park-home-page-link{
}

.view-park-event7 .content .field-name-field-park-phone-number{
}

.view-park-event7 .content .field-name-field-dot-map-image{
}

.view-park-event7 .views-field-body{
}

.view-park-event7 .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-park-event7 .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:30px;
}

.view-park-event7 .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-park-event-block-1{
margin: 20px 0;
}
/* End Event7 Views Style */



.view-events-by-park .views-field-field-parkid{
height: 30px;
float: left;
clear: right;
width: 100%;
}

.view-events-by-park .taxonomy-term h2{
display:none;
}

.view-events-by-park .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-events-by-park .views-field-title a{
font-size: 100%;
font-weight:bold;
}

.view-events-by-park .content .field-name-field-park-home-page-link{
width:50%;
float:left;
}

.view-events-by-park .content .field-name-field-park-phone-number{
width:16%;
float:left;
}

.view-events-by-park .content .field-name-field-dot-map-image{
width:33%;
float:left;
}

.view-events-by-park .views-field-body{
width:60%;
}

.view-events-by-park .views-field-field-date-1{
margin:10px 0;
}

.view-events-by-park .views-field-field-start-location{
margin-bottom:30px;
}

.view-events-by-park .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-field-trips-view-block{
margin:20px 0;
}

.view-field-trips-view .views-row{
margin-bottom:30px;
}

.view-field-trips-view .views-field-field-parkid{
height: 30px;
float: left;
clear: right;
width: 100%;
}

.view-field-trips-view .taxonomy-term h2{
display:none;
}

.view-field-trips-view .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-field-trips-view .views-field-title a{
font-size: 100%;
font-weight:bold;
}

.view-field-trips-view .content .field-name-field-park-home-page-link{
width:50%;
float:left;
}

.view-field-trips-view .content .field-name-field-park-phone-number{
width:16%;
float:left;
}

.view-field-trips-view .content .field-name-field-dot-map-image{
width:33%;
float:left;
}

.view-field-trips-view .views-field-body{
width:60%;
}

.view-field-trips-view .views-row .views-field{
margin:5px 0;
}

.view-field-trips-view .views-label{
font-weight:bold;
}

/* Ends Event Views Style */

.view-park-maps-and-brochures-view {
margin:20px 0;
}

.view-park-maps-and-brochures-view p{
color:#0d6e61;
font-weight:bold;
}

.view-park-maps-and-brochures-view .views-field-field-maps-and-brochures ul{
padding:0;
margin:5px 0;
}

.view-park-maps-and-brochures-view .views-field-field-maps-and-brochures li{
list-style: none;
}

.field-name-field-make-a-reservation-link .field-items {
margin:10px 0;
height:40px;
}

.field-name-field-make-a-reservation-link .field-items a{
padding:15px 0 15px 45px;
background:url("../img/reservation-icon.jpg") left center no-repeat #ffffff;
font-size:14px;
}

.field-name-field-joins-the-friends-group-li .field-items .field-item {
margin:10px 0;
height:40px;
}

.field-name-field-joins-the-friends-group-li .field-items a{
padding:15px 0 15px 45px;
background:url("../img/leaf-bg.png") left center no-repeat #ffffff;
font-size:14px;
}

.views-field-field-make-a-reservation-link .field-content {
margin:10px 0;
height:40px;
}

.views-field-field-make-a-reservation-link .field-content a{
padding:15px 0 15px 45px;
background:url("../img/reservation-icon.jpg") left center no-repeat #ffffff;
}

.views-field-field-joins-the-friends-group-li .field-content ul {
padding-left:0;
}

.views-field-field-joins-the-friends-group-li .field-content ul li {
margin:10px 0;
height:40px;
list-style:none;
}

.views-field-field-joins-the-friends-group-li .field-content a{
padding:15px 0 15px 45px;
background:url("../img/leaf-bg.png") left center no-repeat #ffffff;
}

/* Start Volunteer Ops style */

#block-views-vol-ops-block-1{
margin: 30px 0;
}

.view-vol-ops .views-field-field-parkid{
height: 130px;
float: left;
clear: right;
width: 100%;
}

.view-vol-ops .taxonomy-term h2{
display:none;
}

.view-events-by-park .taxonomy-term h2{
display:none;
}

.view-vol-ops .field-name-field-park-home-page-link a{
font-size: 110%;
text-decoration: underline;
color:#0d6e61;
font-weight:bold;
}

.view-vol-ops .views-field-title a, .view-event-on-park-page .views-field-title a {
font-size: 130%;
font-weight:bold;
}

.view-vol-ops .content .field-name-field-park-home-page-link{
}

.view-vol-ops .content .field-name-field-park-phone-number{
}

.view-vol-ops .content .field-name-field-dot-map-image{
}

.view-vol-ops .views-field-body{
}

.view-vol-ops .views-field-field-age, .view-vol-ops-on-park-page .views-field-field-age{
margin:5px 0;
}

.view-vol-ops .views-field-field-duration, .view-vol-ops-on-park-page .views-field-field-duration {
margin:5px 0;
}

.view-vol-ops .views-field-field-number-of-volunteers, .view-vol-ops-on-park-page .views-field-field-number-of-volunteers {
margin:5px 0;
}

.view-vol-ops .views-field-field-volunteer-contact, .view-vol-ops-on-park-page .views-field-field-volunteer-contact {
margin:5px 0 40px;
}

.view-vol-ops .views-field-field-date-1, .view-event-on-park-page .views-field-field-date{
margin:10px 0;
}

.view-vol-ops .views-field-field-start-location, .view-event-on-park-page .views-field-field-start-location {
margin-bottom:30px;
}

.view-vol-ops .views-label, .view-event-on-park-page  .views-label{
font-weight:bold;
}


.view-vol-ops .views-label, .view-vol-ops-on-park-page  .views-label{
font-weight:bold;
}

.view-find-an-activity-image img{
width:100%;
height:auto;
}

#block-views-vol-ops-block-1{
margin: 20px 0;
}

/* end Volunteer Ops */


/* Press Release */
.node-press-release .field-name-field-governor{
width:50%;
float:left;
}

.node-press-release .field-name-field-governor .field-item{
font-weight:bold;
}

.node-press-release .field-name-field-secretary{
width:50%;
float:left;
clear:right;
}

.node-press-release .field-name-field-secretary .field-item{
font-weight:bold;
text-align:right;
}

.field-name-press-release-header-image{
clear:both;
height:170px;
}

.field-name-press-release-header-image .press-header-left{
width:70%;
float:left;
}

.field-name-press-release-header-image .press-header-left h3{
text-align:right;
margin-top:50px;
}

.field-name-press-release-header-image .press-header-right{
width:30%;
float:right;
}

.node-press-release .field-name-field-release-note{
width:75%;
float:left;
}

.node-press-release .field-name-field-release-note .field-label{
font-weight:normal;
}

.node-press-release .field-name-field-contact{
width:25%;
float:left;
clear:right;
text-align:right;
}

.node-press-release .field-name-field-contact .field-label{
font-weight:normal;
}

.node-press-release .field-name-field-release-date{
width:75%;
float:left;
}

.node-press-release .field-name-field-release-date .field-label{
font-weight:normal;
}

.node-press-release .field-name-field-phone{
width:25%;
float:left;
clear:right;
text-align:right;
}

.node-press-release .field-name-field-phone .field-label{
font-weight:normal;
}

.view-id-park_search .views-exposed-widget{
float:none !important;
clear:both;
}

.view-id-park_search .views-exposed-widget .form-submit{
float:right !important;
}

.view-id-park_search .form-type-bef-checkbox{
float:left;
width:50%;
}

.view-id-park_search .form-type-bef-checkbox .option{
font-weight:normal;
}

.field-name-phot-album-field{
margin:20px 0;
border: 1px solid #0d6e61;
padding: 5px;
}

.field-name-phot-album-field .field-items .block-title{
font-size: 120%;
color: #0d6e61;
font-weight: bold;
}

.field-name-phot-album-field .node-teaser h2{
font-size: 140%;
margin-top: 0;
}

.field-name-phot-album-field .node-teaser .comment-add{
display:none;
}


.field-name-park-news-under-park{
margin:20px 0;
border: 1px solid #0d6e61;
padding: 5px;
}

.field-name-park-news-under-park .field-items .block-title{
font-size: 120%;
color: #0d6e61;
font-weight: bold;
}

.field-name-park-news-under-park .node-teaser h2{
font-size: 140%;
margin-top: 0;
}

.field-name-park-news-under-park .node-teaser .comment-add{
display:none;
}



.view-field-trips-view .views-widget-filter-tid{
float:none;
}

.view-field-trips-view .views-submit-button{
clear: both;
float: right;
margin-bottom: 20px;
}

.node-more-about-us .block-menu h2{
display:none;
}

.node-more-about-us .easy-breadcrumb{
padding:0 0 20px 15px;
}

.node-type-trails .easy-breadcrumb{
padding:0 0 10px 15px;
margin:10px;
border-bottom:1px solid #e5e5e5;
}

#block-block-12, #block-menu-menu-mobile-go-to-park, #block-search-form, #block-block-13, #block-block-14{
display:none;
}

.view-page-archive ul.jquerymenu-processed{
padding-left:15px;
}

.view-page-archive ul.jquerymenu-processed ul{
padding-left:5px;
}

.view-page-archive ul.jquerymenu-processed ul ul{
padding:0;
}

.view-page-archive ul.jquerymenu-processed ul li a{
color:#F26B3C;
}

.view-page-archive ul.jquerymenu-processed ul ul li a{
width: 230px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
padding: 2px 0;
display: inherit;
color:#0D6E61;
}

.view-page-archive ul.jquerymenu-processed ul ul li a:hover, .view-page-archive ul.jquerymenu-processed ul ul li a:focus{
text-decoration: none;
background-color: #f1f1f1;
}

/*Sidr styles */
.sidr-class-input-group-btn, #sidr-id-search-block-form h2{
display:none;
}

.sidr-inner #search-block-form .input-group{
padding:10px 5px;
}

.sidr-inner #search-block-form .btn-primary {
background-color: #f26b3c !important;
border-color: #f26b3c !important;
}

.sidr-inner #edit-search-block-form--2{
margin:0;
background:#ffffff none !important;
color:#0d6e61 !important;
}

.sidr-inner #search-block-form #edit-actions{
margin:0;
}

#sidr-left .sidr-inner .block-title{
background-image:none;
box-shadow:none;
font-size:15px;
margin:5px 0;
color:#f26b3c;
}

.sidr-inner ul li:hover>a,.sidr-inner ul li:hover>span,.sidr-inner ul li.active>a,.sidr-inner ul li.active>span{box-shadow:none !important;background-color:#f26b3c !important;}


/* End Sidr */

.view-alert-block .collapse p{
background-color:#E74C3C;
padding:10px;
color:#ffffff;
margin-top:3px;
border-radius:3px;
}

.view-alert-block .collapsing p{
background-color:#E74C3C;
padding:10px;
color:#ffffff;
margin-top:3px;
border-radius:3px;
}

.view-alert-block .views-row{
margin-bottom:5px;
}

.profile .taxonomy-term h2{
display:none;
}

.node-type-basic-page-image .page-header{
display:none;
}

.node-type-find-an-activity .view-find-an-activity-image img, .node-type-more-about-us .views-field-field-home-image img {
 width:100%;
  padding: 5px;
  border: 1px solid #e5e5e5;
}

.front .block-facebook-wall .facebook_wall{
border:none !important;
}

.front .block-facebook-wall .facebook_wall .wallContent_right .likes{
display:none !important;
}

.front .block-facebook-wall .facebook_wall .wallContent_right .comment{
display:none !important;
}

#block-block-17{
margin-bottom:60px;
border-right: 1px solid #195b64;
}

#block-block-21{
padding: 5px 28px;
}

.more-news-inner{
border: 3px solid;
border-radius: 10px;
padding: 55px 27px;
background-color: #195b64;
color: #fff;
}

#block-block-19, #block-block-20{
padding: 5px 30px;
}

#block-block-19{
padding: 5px 50px 5px 0;
}

.twitter-inner, .pinterest-inner{
border: 3px solid;
border-radius: 10px;
padding: 32px;
background-color:#b2b1b0;
}

.view-newsroom-alerts .views-row{
margin-bottom:30px;
background-color: #f4f4f4;
}

.view-newsroom-alerts .views-field-changed{
background-color: red;
color: #ffffff;
padding: 5px;
}

.view-newsroom-alerts .views-field-field-parkid{
padding: 5px;
font-weight: bold;
}

.view-newsroom-alerts .views-field-title{
padding:5px;
}

.view-newsroom-alerts .views-field-body{
padding: 5px;
color: #777777;
}

.node-press-release.view-mode-full{
border-top: 1px solid #0d6e61;
margin-top: 10px;
padding-top: 20px;
}

.node-press-release .field-name-title h2{
border-top:1px solid #0d6e61;
padding-top:30px;
}

.node-press-release .field-name-field-web-photo-link{
margin:15px 0;
}

.view-newsroom-press-releases{
margin-top:20px;
}

.view-newsroom-press-releases .views-row{
margin-top:15px;
}

.view-newsroom-press-releases .views-row .views-field-field-release-date .field-content{
padding: 5px;
background-color:#EF8329;
color: #fff;
}

.view-newsroom-press-releases .views-row .views-field-title{
padding: 5px;
background-color: #f4f4f4;
}

.view-wordpress-blog-post{
margin-top:20px;
}

.view-wordpress-blog-post .views-row{
margin-top:15px;
}

.view-wordpress-blog-post .views-row .views-field-title{
padding: 5px;
background-color:#0d6e61;
color: #fff;
}

.view-wordpress-blog-post .views-row .views-field-field-publication-date, .view-wordpress-blog-post .views-row .views-field-body, .view-wordpress-blog-post .views-row .views-field-field-post-link {
padding: 5px;
background-color: #f4f4f4;
}

#edit-search-block-form--2{
height:25px;
margin-top:7px;
padding: 0px;
}

#block-multiblock-2 .content-search button{
padding:2px 10px;
margin-top:6px;
background-color: #0d6e61;
}

#block-multiblock-2 .form-search{
max-width:300px;
}

/* Responsive CSS */
@media (max-width: 1200px) {
.navbar .logo {
    margin-right: 0;
    padding-left: 0;
}
.navbar-nav > li > a {
    padding: 20px;
}

.more-news-inner{
padding:14px 10px;
}

}

@media (max-width: 992px) {
.container{
width:100%;
}
.middle-section, .mini-section, .social-section section{
padding-bottom:40px;
}
}

@media (max-width: 900px) {
#block-block-13{
display:block;
}
#block-block-1{
display:none !important;
}
#block-menu-menu-go-to-park{
display:none !important;
}
#block-multiblock-2 {
display:none !important;
}
}

@media (max-width: 871px) {
.navbar .logo {
    padding-right: 0;
}
.navbar .logo img {
    margin-right: 10px;
	width:110px;
	height:auto;
}
.navbar-nav > li > a {
    padding: 20px 15px;
	font-size:120% !important;
}
}

@media (max-width: 767px) {
.navbar .logo img{
    margin-left: 20px;
	width:90px;
	height:auto;
}
.navbar-inverse {
padding:0 !important;
}
.top-navigation{
width:100%;
position:fixed;
top:0;
left:0;
z-index:100000;
}
.navbar-inverse{
width:100%;
height:100px;
left:0;
top:28px;
position:fixed;
z-index:100000;
}
.main-container{
/*position:absolute;
top:128px;*/
margin-top:128px;
}
.navbar-collapse .navbar-nav{
padding-top:0;
}
.navbar-nav .open .dropdown-menu {
background-color:#0d6e61;
}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
background-color:#ffffff;
color: #f26b3c;
}
}
